// creator  : weidu.exe (version 23100)
// argument : _BOYBA1.DLG
// game		 : .
// source	 : ./override/_BOYBA1.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_BOYBA1~

IF ~RandomNum(5,1)
~ THEN BEGIN 0 // from:
  SAY #80147 /* ~Momma said not to talk to 'venturers.  They're all loopy she said.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,2)
~ THEN BEGIN 1 // from:
  SAY #80148 /* ~You don't look friendly at all.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,3)
~ THEN BEGIN 2 // from:
  SAY #80149 /* ~Mom said not to talk to strangers.  I asked her what that meant and she said "anyone who looks stranger than your relatives."  Except Uncle Sue, I guess.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,4)
~ THEN BEGIN 3 // from:
  SAY #80150 /* ~Can I have a lollipop?~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,5)
~ THEN BEGIN 4 // from:
  SAY #75387 /* ~Leave me alone!  You're mean!~ */
  IF ~~ THEN EXIT
END
